 <template>
	<div class="fheight">
		<SettingsDetail />
	</div>
</template>

<script lang="ts">
import { getModule } from "nuxt-property-decorator";
import { Vue, Component, Prop } from "vue-property-decorator";

@Component({
	layout: "admin",
	middleware: "authenticated",
	components: {
		SettingsDetail: () =>
			import(
				"@/components/Admin/Settings/PaymentMethods/Detail/index.vue"
			),
	},
})
export default class SettingsPaymentMethodsDetailPage extends Vue {}
</script>

<style>
</style>
